<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>new generations公式ファンクラブ</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
</head>
<body>
	<header>
<div id="container">
<div id="logo"><a href="#"><img src="img/rogo.jpg" style="width: 200px"></a></div>
<ul id="navigation">
<li><a href="news.html">☆NEWS☆</a></li>
<li><a href="profile.html">☆PROFILE☆</a></li>
<li><a href="liveinfo.html">☆EVENT／LIVE☆</a></li>
<li><a href="goods.html">☆GOODS☆</a></li>
<li><a href="#">☆SNS☆</a></li>
</ul>
</div>
</header>
    <div class="clear"></div>
     <!--　▼ カルーセル　 -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="height:400px">
  <!-- インジケータの設定 -->
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <!-- スライドさせる画像の設定 -->
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="aligncenter" style="height:400px" src="img/index.jpg" alt="第1スライド">
    </div>
    <div class="carousel-item">
      <img class="aligncenter" style="height:400px" src="img/index2.jpg" alt="第2スライド">
    </div>
    <div class="carousel-item">
      <img class="aligncenter" style="height:400px" src="img/index3.jpg" alt="第3スライド">
    </div>
  </div>
  <!-- スライドコントロールの設定 -->
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">前へ</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">次へ</span>
  </a>
</div><!-- /.carousel -->
    <!--　▲ カルーセル　 -->   
<div id="main">
<div id="mainVisual"><h1>TOPICS</h1></div>
<div id="news">
<p class="newsText">2018.04.05　　【2018/07】初のワンマンライブ"new generations★Brilliant Party!"を開催いたします！</p>
<p class="newsText">2017.11.14　　【重要】チケット発送料金の変更について</p>
<p class="newsText">2017.08.02　　"IDOL SUMMER FESTIVAL" に出演しました！</p>
<p class="newsText">2017.04.01　　"IDOL SUMMER FESTIVAL"　応募について</p>
</div>
<div id="event">
<h3>EVENT/LIVE</h3>
<section id="photo"><a href="#"><img src="img/liveinfo.jpg"></a></section>
<section id="photo"><a href="#"><img src="img/liveinfo.jpg"></a></section>
</div>
			
<footer></footer>
</div>
<div class="clear"></div>
    
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>